Easily allow your Node program to run in a target node version range to maximize compatibility.

Node compat require - JavaScript Similar Projects List